Affected packages

Packages affected by pcre2-devel upgrade from 10.34-7.fc32 to 10.34-8.fc32 (in Fedora 32)
Package Current state Build Distance Build time
gdb build 2 4 months ago
slim build 2 4 months ago
folks build 3 4 months ago
libzypp build 3 4 months ago
qemu build 4 4 months ago
0ad build None 4 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by pcre2-devel upgrade from 10.34-7.fc32 to 10.34-8.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.